@charset "EUC-JP";   /*   文字コード   */


/*   共通   */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,address,form { margin: 0; padding: 0; }
html			{ height: 100%; }
body			{
	height: 100%;
	vertical-align: text-top;
	text-align: center;
	background-position: center top;
	background-color: #000000;
	background-image: url(../img/mainbg2.jpg);
	background-repeat: no-repeat;
}

a 				{ overflow: hidden; color: #ff6600; text-decoration: none; font-size: 12px; }
a:hover 		{ color: #f90; text-decoration: none; }
a img			{ border: none; }
a span, hr		{ display: none; }
hr 				{ display: none; }
.clear			{ clear: both; }
.clear br		{ display: none; }
.style1 		{ color: #FFFFFF; font-size: 12px; line-height: 150%; }

h1 				{ font-size: 1px; line-height: 1px; height: 0px; text-indent: -9999px; }

#whole			{
	width: 1000px;
	margin-left: auto;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	min-height: 100%;
}
